.quantity{
  position: absolute;
  right: 5px;
  color: white;
  font-weight: bold;
  background-color: rgba(255, 91, 87, 1);
  border: solid rgba(255, 91, 87, 1);
}

.name{
  position: absolute;
  left: 55px;
}

.icon{
  position: absolute;
  left: 5px;
}

.tot{
   color: black;
   font-weight: bold;
   position: absolute;
   right: 5px;
   bottom: 5px;
}

.total{
  color: black;
  font-weight: bold;
  position: absolute;
  left: 5px;
  bottom: 5px;
}

.footer{
  height: 10%;
  width: 72%;
  margin-left: auto;
  margin-right: auto;
  border-top: solid rgba(255, 91, 87, 1);
  background-color: white;
}

.head{
  height: 20%;
  background-color: white;
}

.eyeButton{
  color:white;
  top: 3px;
  position: absolute;
  right: 5px;
  font-size: 30px;
  height: 30px;
  width: 30px;
}

md-icon{
  position: relative;
  bottom: 5px;
  font-size: 20px;
  height: 20px;
  width: 20px;
}

.day{
  position: absolute;
  left: 5px;
}

.date{
  color: rgba(255, 91, 87, 1);
}

